@charset "utf-8";
/* CSS Document for www.enjerunyu.com
Author: 	Christoph Buck
Created: 	2014/04/29
Version:	0.1
Name: 		enjeru.css
========================================================================*/
 
/* Selectors */
html, body, li, ul, h1, h2, form, fieldset {
		padding:0;
        border:0;
        margin:0;
}
a:link {
		text-decoration:none;
		color:black;
}
a:visited {
		text-decoration:none;
		color:black;
}
a:hover {
		text-decoration:none;
		color:black;
}
a:active {
		text-decoration:none;
		color:black;
}
/* HTML */
 
body {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 100,01%;
        font-style: normal;
        line-height: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        color: #000;
        text-decoration: none;
        background-color:#d5454e;
}
h1, h2 {
        color:black;
}
h1 {
        font-size: 130%;
		font-style:bold;
}
h2 {
        font-size: 110%;
}
p {
        color:black;
        font-size: 100,01%;
}
ul {
		list-style-type:none;
}
li {
		display:inline;
}
		
/* ID-Selector */
#navigation {
		font-size:82%;
		background-color:#686868;
		height;190px;
		padding:5px;
		border-bottom:1px solid black;
		margin:0;
}
#content {
		font-size:79%;
		padding:20px 5px 7px 40px;
		border-bottom:1px solid black;
		margin:0;
}
#boxed {
		border:1px solid black;
		margin:20px 0px 20px 20px;
		text-decoration:none;
        font-size:70%;
}

/* Classes */
